Subject: Re: linux-next: manual merge of the drbd tree with the block tree

From: Jens Axboe <[email-masked]>
Date: Tue, 18 May 2010 15:05:46 +0200

On Tue, May 18 2010, Philipp Reisner wrote:
> Hi Stephen,
> 
> FYI:
> I use 
> git://git.drbd.org/linux-2.6-drbd.git for-jens
> as path of my patches to Jens.
> 
> I switched that tree to Jens' 
> git://git.kernel.dk/linux-2.6-block.git for-2.6.35
> and provided the DRBD patches on top of that.
> 
> Not that I am not willing to help, I have the feeling that this
> merge conflict has nothing to do with DRBD.

I suspect that the merge will go smoothly with the updated branches when
Stephen runs his scripts tomorrow.

-- 
Jens Axboe